1754182173487
18372,0.0.0
598,0.0.0
17818,0.0.0
11810,0.0.0
6807,0.0.0
22200,0.0.0
2758,0.0.0
4813,0.0.0
2462,0.0.0
15842,0.0.0
18756,0.0.0
16518,0.0.0
18044,0.0.0
15156,0.0.0
18626,0.0.0
2119,0.0.0
3761,0.0.0
19858,0.0.0
3284,0.0.0
17038,0.0.0
21513,0.0.0
22437,0.0.0
17100,0.0.0
2295,0.0.0
9801,0.0.0
17285,0.0.0
